{
  "arch": null,
  "build": "pyhdfd78af_0",
  "build_number": 0,
  "depends": [
    "docxtpl",
    "filelock",
    "git",
    "jinja2",
    "joblib",
    "pathogen-profiler 4.8.0.*",
    "pysam",
    "python >=3.8",
    "pyyaml",
    "rich-argparse",
    "tqdm"
  ],
  "license": "GPL-3.0-or-later",
  "license_family": "GPL3",
  "name": "tb-profiler",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1739707226713,
  "version": "6.6.0"
}